
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MKDS Course Editor", "MKDS Course Editor.csproj", "{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AFCDecoder2", "AFCDecoder2\AFCDecoder2.vcxproj", "{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Debug|Any CPU.ActiveCfg = Debug|x86
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Debug|Win32.ActiveCfg = Debug|x86
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Debug|x86.ActiveCfg = Debug|x86
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Debug|x86.Build.0 = Debug|x86
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Release|Any CPU.ActiveCfg = Release|x86
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Release|Mixed Platforms.Build.0 = Release|x86
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Release|Win32.ActiveCfg = Release|x86
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Release|x86.ActiveCfg = Release|x86
		{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}.Release|x86.Build.0 = Release|x86
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Debug|Win32.ActiveCfg = Debug|Win32
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Debug|Win32.Build.0 = Debug|Win32
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Debug|x86.ActiveCfg = Debug|Win32
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Release|Any CPU.ActiveCfg = Release|Win32
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Release|Mixed Platforms.Build.0 = Release|Win32
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Release|Win32.ActiveCfg = Release|Win32
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Release|Win32.Build.0 = Release|Win32
		{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}.Release|x86.ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
